Zum Hauptinhalt springen
GET
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
spend
/
{spendId}
Read campaign spend item
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/spend/{spendId} \
  --header 'Authorization: Bearer <token>'
{
  "amount": 123,
  "createdAt": 123,
  "id": "<string>",
  "name": "<string>",
  "order": 123,
  "updatedAt": 123,
  "description": "<string>"
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

campaignGuid
string
erforderlich
spendId
integer<int64>
erforderlich

Antwort

successful operation

amount
number
erforderlich

The monetary value associated with the spend item.

createdAt
integer<int64>
erforderlich

The timestamp indicating when the spend item was created.

id
string
erforderlich

Unique identifier for the spend item.

name
string
erforderlich

The name assigned to the spend item.

order
integer<int32>
erforderlich

The sequence order of the spend item, where 0 is the oldest.

updatedAt
integer<int64>
erforderlich

The timestamp indicating when the spend item was last updated.

description
string

A detailed explanation or notes about the spend item.

Last modified on April 9, 2026